{
  "name": "@vben/playground",
  "version": "5.5.7",
  "homepage": "https://vben.pro",
  "bugs": "https://github.com/vbenjs/vue-vben-admin/issues",
  "repository": {
    "type": "git",
    "url": "git+https://github.com/vbenjs/vue-vben-admin.git",
    "directory": "playground"
  },
  "license": "MIT",
  "author": {
    "name": "vben",
    "email": "ann.vben@gmail.com",
    "url": "https://github.com/anncwb"
  },
  "type": "module",
  "scripts": {
    "build": "pnpm vite build --mode production",
    "build:analyze": "pnpm vite build --mode analyze",
    "dev": "pnpm vite --mode development",
    "preview": "vite preview",
    "typecheck": "vue-tsc --noEmit --skipLibCheck",
    "test:e2e": "playwright test",
    "test:e2e-ui": "playwright test --ui",
    "test:e2e-codegen": "playwright codegen"
  },
  "imports": {
    "#/*": "./src/*"
  },
  "dependencies": {
    "@element-plus/icons-vue": "^2.3.1",
    "@tanstack/vue-query": "catalog:",
    "@vben-core/menu-ui": "workspace:*",
    "@vben/access": "workspace:*",
    "@vben/common-ui": "workspace:*",
    "@vben/constants": "workspace:*",
    "@vben/hooks": "workspace:*",
    "@vben/icons": "workspace:*",
    "@vben/layouts": "workspace:*",
    "@vben/locales": "workspace:*",
    "@vben/plugins": "workspace:*",
    "@vben/preferences": "workspace:*",
    "@vben/request": "workspace:*",
    "@vben/stores": "workspace:*",
    "@vben/styles": "workspace:*",
    "@vben/types": "workspace:*",
    "@vben/utils": "workspace:*",
    "@vscode/markdown-it-katex": "^1.1.2",
    "@vueup/vue-quill": "^1.2.0",
    "@vueuse/core": "catalog:",
    "@wangeditor/editor": "^5.1.23",
    "@wangeditor/editor-for-vue": "^5.1.12",
    "@wangeditor/plugin-formula": "^1.0.11",
    "ant-design-vue": "catalog:",
    "big.js": "^7.0.1",
    "dayjs": "catalog:",
    "echarts": "catalog:",
    "element-plus": "catalog:",
    "file-saver": "^2.0.5",
    "highlight.js": "^11.11.1",
    "json-bigint": "catalog:",
    "katex": "^0.16.22",
    "lodash-es": "^4.17.21",
    "markdown-it": "^14.1.0",
    "markdown-it-link-attributes": "^4.0.1",
    "mermaid-it-markdown": "^1.0.10",
    "pinia": "catalog:",
    "pinyin-pro": "^3.26.0",
    "pixiu-number-toolkit": "^3.1.0",
    "qrcode": "catalog:",
    "quill": "^2.0.3",
    "quill-image-drop-module": "^1.0.3",
    "quill-image-resize-module": "^3.0.0",
    "sortablejs": "catalog:",
    "vue": "catalog:",
    "vue-router": "catalog:",
    "vxe-pc-ui": "^4.7.5",
    "vxe-table": "^4.14.2",
    "xe-utils": "^3.7.5"
  },
  "devDependencies": {
    "@types/big.js": "^6.2.2",
    "@types/json-bigint": "catalog:",
    "@types/katex": "^0.16.7",
    "@types/lodash-es": "^4.17.12",
    "@types/markdown-it": "^14.1.2",
    "@types/markdown-it-link-attributes": "^3.0.5",
    "@types/qrcode": "catalog:",
    "unplugin-auto-import": "^0.18.2",
    "unplugin-vue-components": "^0.27.3"
  }
}
